<ui>
<!--	<toolbar name="Main Toolbar">
		<toolitem name="New Document" action="New Document" />
		<toolitem name="Open Document" action="Open Document" />
		<toolitem name="Save Document" action="Save Document"/>
		<separator name="ToolbarSep1"/>
		<toolitem name="Print" action="Print" />
		<toolitem name="PrintPreview" action="PrintPreview"/>
		<toolitem name="SpellCheck" action="SpellCheck"/>
		<separator name="ToolbarSep2"/>
		<toolitem name="Cut" action="Cut" />
		<toolitem name="Copy" action="Copy" />
		<toolitem name="Paste" action="Paste" />
		<separator name="ToolbarSep3"/>
		<toolitem name="Browser0" action="Browser0" />
	</toolbar>
-->		
	<toolbar name="Wizards Toolbar">
	</toolbar>
</ui>
